Home/Documentation/API/0.30.x/Memoservice/Delete Memo ShareDelete Memo ShareDeleteMemoShare revokes a share link. Requires authentication as the memo creator. Server URLloading...DELETE/api/v1/memos/{memo}/shares/{share}SendPathPath Parametersmemo*stringThe memo id.share*stringThe share id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/v1/memos/string/shares/string"200defaultEmptyDelete Memo ReactionDeleteMemoReaction deletes a reaction for a memo.Get Link MetadataGetLinkMetadata gets metadata for a link.